title: Cinch IRC Bot Framework
version: v2.0.0
category: Standalone_Bot
author: Dominik Honnef
confidence: high
runner_up: ''
original_file: v2.0.0-pre.4.tar.gz
source_path: Standalone-Bots/cinch/v2.0.0-pre.4.tar.gz
output_path: Standalone_Bot/Cinch_IRC_Bot_Framework/v2.0.0
content_hash: 5014fcde189b2547fc91cd18eb0af5c1248169a8
size_bytes: 74360
has_extracted: true
processed_at: '2026-06-28T10:47:50'
duration_sec: 33.51
